Version 1.0

[This]
Resolution=1024
Left=0
Top=0
Right=1024
Bottom=1024
DayTimeImage=Panel2\BkGr_Days.bmp
NightTimeImage=Panel2\BkGr_Nits.bmp
TransparentColor=#0000FF
Center=564,200		
Origin=524,200

[DigitalNumber]
Subject=Ats191
Location=0,492
DayTimeImage=Panel2\Richtungsschalter.bmp
NightTimeImage=Panel2\Richtungsschaltern.bmp
Transparentcolor=#0000FF
layer=1
Interval=256

[DigitalNumber]
Subject=brake
Location=508,425
DayTimeImage=Panel2\BrakeHandle.bmp
NightTimeImage=Panel2\BrakeHandlen.bmp
TransparentColor=#0000FF
Layer=1
Interval=130

[DigitalNumber]
Subject=brake
Location=645,500
DayTimeImage=Panel2\BrakeHandle1.bmp
NightTimeImage=Panel2\BrakeHandle1n.bmp
TransparentColor=#0000FF
Layer=1
Interval=120

[DigitalNumber]
Subject=power
Location=124,672
DayTimeImage=Panel2\PowerHandle.bmp
NightTimeImage=Panel2\PowerHandlen.bmp
TransparentColor=#0000FF
Layer=1
Interval=94

[Pilotlamp]
Subject=ats53
Location=213,471
DayTimeImage=Panel2\HS.bmp
NightTimeImage=Panel2\HSn.bmp
TransparentColor=#0000FF
Layer=1

[Pilotlamp]
Subject=ats11
Location=504,645
DayTimeImage=Panel2\Sifa.bmp
NightTimeImage=Panel2\Sifan.bmp
TransparentColor=#0000FF
Layer=1

[Needle]
Subject=kmph
Location=677,261
DayTimeImage=Panel2\Tacho.bmp
NightTimeImage=Panel2\Tacho.bmp
Color=#9Ca492
TransparentColor=#000000
Origin=16,226
Layer=1
Radius=26
InitialAngle=-44
LastAngle=110
Minimum=10
Maximum=60
NaturalFreq=6.3
DampingRatio=0.5

[Pilotlamp]
Subject=true
Location=664,251
DayTimeImage=Panel2\TachoCover.bmp
NightTimeImage=Panel2\TachoCovern.bmp
TransparentColor=#0000FF
Layer=2

[Needle]
Subject=bc
Location=369,338
DayTimeImage=Panel2\Nadel.bmp
NightTimeImage=Panel2\Nadel.bmp
Color=#9Ca492
TransparentColor=#000000
Origin=31,181
Layer=1
Radius=18
InitialAngle=-135
LastAngle=135
Minimum=0
Maximum=1000
NaturalFreq=0

[Needle]
Subject=sap
Location=262,337
DayTimeImage=Panel2\Nadel.bmp
NightTimeImage=Panel2\Nadel.bmp
Color=#9Ca492
TransparentColor=#000000
Origin=31,181
Layer=1
Radius=18
InitialAngle=-270
LastAngle=30
Minimum=800
Maximum=-150
NaturalFreq=0

[Needle]
Subject=Ats30
Location=383,219
DayTimeImage=Panel2\Nadel.bmp
NightTimeImage=Panel2\Nadel.bmp
Color=#000000
TransparentColor=#000000
Origin=31,181
Layer=1
Radius=18
InitialAngle=-135
LastAngle=90
Minimum=0
Maximum=800
NaturalFreq=5
DampingRatio=2

[Pilotlamp]
Subject=ats50
Location=640,188
DayTimeImage=Panel2\PZB90.bmp
NightTimeImage=Panel2\PZB90n.bmp
TransparentColor=#0000FF
Layer=1

[Pilotlamp]
Subject=ats51
Location=659,193
DayTimeImage=Panel2\500Hz.bmp
NightTimeImage=Panel2\500Hzn.bmp
TransparentColor=#0000FF
Layer=1

[Pilotlamp]
Subject=ats52
Location=679,194
DayTimeImage=Panel2\1000Hz.bmp
NightTimeImage=Panel2\1000Hzn.bmp
TransparentColor=#0000FF
Layer=1

[Timetable]
Location=0,0
Width=400
Height=400
Layer=3
